* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dibgi_864__lgrd:after { display: table; content: ''; clear: both; }

.han_562-oxf { clear: both; }

.amies_956__jjsxh { width: 1000px; margin: 0 auto; }


.gjb_30__g
{
	display: block;
}

.gjb_30__g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.amies_956__jjsxh
{
	margin-top: 70px;
}

.ai_602__wcdbb 
{
	display: table;
	position: relative;
}



.qcrb-8_myj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qcrb-8_myj > a
{
	display: block;
	float: left;
}

.qcrb-8_myj > a.hrfoh_591__fih
{
	margin-right: 10px;
}

.qcrb-8_myj > a.fbkbe-952_dfpei
{
	margin-right: 10px;
}


.qcrb-8_myj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qcrb-8_myj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qcrb-8_myj > a.hrfoh_591__fih > div > span
{
	background-image: url(../images/FB.png);
}

.qcrb-8_myj > a.fbkbe-952_dfpei > div > span
{
	background-image: url(../images/X.png);
}

.qcrb-8_myj > span.wtn_107__vftna
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bodmx_108-w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xlpn_361__ct { background-color: #171717; }

.xlpn_361__ct .dq-538_qfld 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xlpn_361__ct .tn_389-g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xlpn_361__ct .tn_389-g > .fi_143-pdli
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tn_389-g .df-355_gfisa
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.aqj_211-neabg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.aqj_211-neabg > .mttm_122-h 
{
	float: right;
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h.active > .dfcci-500_nybtm
{
	visibility: visible;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li
{
	display: block;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl > .hs_950__hj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a:hover > .olw_303__chcl > .hs_950__hj
{
	 
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl > .hs_950__hj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .e_758__vii
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a:hover > .e_758__vii
{
	text-decoration: underline;
}




.mttm_122-h > .xvg_798__h > .ez_211-cqlpr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mttm_122-h > .xvg_798__h.active > .ez_211-cqlpr
{
	background: #f5f5f5;
}


.mttm_122-h > .xvg_798__h > .ez_211-cqlpr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.aqj_211-neabg .gg_238__igir
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.aqj_211-neabg .gg_238__igir > span
{
	display: inline-block;
	color: #f5f5f5;
}


.aqj_211-neabg .xvg_798__h.active .gg_238__igir > span
{
	color: #171717;
}



.aqj_211-neabg .irre-114_sjgis
{
	height: 24px;
	width: 34px;
}

.aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.aqj_211-neabg .xvg_798__h.active .irre-114_sjgis > .hdyj-191_spfk
{
	border:1px solid #171717;
}

.aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oz-820_n 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oz-820_n > .w-653_cto
{
	display: table;
	margin-top: 70px;
}



.oz-820_n > .w-653_cto > *
{
	display: table-cell;
	vertical-align: middle;
}

.oz-820_n > .w-653_cto > .ehum_15__iuj
{
	width: 440px;
	max-width: 440px;
}

.oz-820_n > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oz-820_n > h1 .ugh_714-dhvx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oz-820_n > .uh-637_ds
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ehum_15__iuj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.ehum_15__iuj > .naz_954-qj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.naz_954-qj.xhh_760-ghjf
{
	margin-right: 100px;
}


.naz_954-qj > h3.ddihf-232_lyx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.naz_954-qj.xhh_760-ghjf > h3.ddihf-232_lyx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ehum_15__iuj > .naz_954-qj .fwb_770-zsad
{
	
}


.naz_954-qj .cmmj-996_j
{
	display: none;
}


.naz_954-qj .fwb_770-zsad.be_898-eeob
{
	margin-top: 20px;
}

.naz_954-qj .fwb_770-zsad .fodk_838__djns {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.naz_954-qj.xhh_760-ghjf .fwb_770-zsad .fodk_838__djns
{
	font-size: 16px;
	font-weight: normal;
}



.naz_954-qj .fwb_770-zsad > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.naz_954-qj.xhh_760-ghjf .fwb_770-zsad > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.naz_954-qj .fwb_770-zsad .gy-240_otqa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.naz_954-qj.xhh_760-ghjf .fwb_770-zsad .gy-240_otqa
{
	max-width: 384px;
	font-size:16px;
}

.naz_954-qj .srg_275__gw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.naz_954-qj.xhh_760-ghjf .srg_275__gw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wmin-461_otkb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wmin-461_otkb > .f_562-dehkd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wmin-461_otkb > .f_562-dehkd.m_665__e
{
	right: -10px;
	top:-10px;
}

.wmin-461_otkb > .f_562-dehkd.betfv-299_jgnig
{
	top:0px;
	right: -20px;
}

.wmin-461_otkb > .f_562-dehkd > .cnoi_977__weg
{
	display: table-cell;
	vertical-align: middle;
}


.wmin-461_otkb > .f_562-dehkd .yh_107__jfb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wmin-461_otkb > .f_562-dehkd .hm-65_icgco
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.o-750_aojgz > .wmin-461_otkb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oz-820_n > .w-653_cto > .zi_286-fc
{
	width: 280px;
}


.zi_286-fc > .xtgf_703-d
{
    font-size: 16px;
    line-height: 180%;
}


.zi_286-fc > .xtgf_703-d > b, .zi_286-fc > .xtgf_703-d > h2, .zi_286-fc > .xtgf_703-d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zi_286-fc > .xtgf_703-d > ol
{
	padding-left: 20px;
}


main
{
	
}


.becpz-129_s
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ya_253__uvno
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ya_253__uvno > li
{
	display: inline-block;
}

.ya_253__uvno > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.ya_253__uvno > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ya_253__uvno > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ya_253__uvno > li.active > a
{
	color: #545454;
}




.qxsw-289_kfd 
{ 
	margin-bottom: 50px; 

}



.qxsw-289_kfd > .ich_611__enfk
{
	 padding: 30px;
	overflow: hidden;
}


.qxsw-289_kfd > .ich_611__enfk:after { display: table; content: ''; clear: both; }




.qxsw-289_kfd h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qxsw-289_kfd h1 .ugh_714-dhvx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qxsw-289_kfd h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qxsw-289_kfd h2:first-child
{
	padding-top: 0px;
}

.qxsw-289_kfd .ich_611__enfk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qxsw-289_kfd .ich_611__enfk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qxsw-289_kfd h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.qxsw-289_kfd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qxsw-289_kfd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qxsw-289_kfd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ich_611__enfk ul { margin-top: 12px; }


.ich_611__enfk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ich_611__enfk ul.clear > li, .ich_611__enfk ol.clear > li 
{
	clear: both;
}

.ich_611__enfk ul.clear > li:after, .ich_611__enfk ol.clear > li:after { display: block; content: ''; clear: both; }


.ich_611__enfk ul.u-479_gihj
{
	margin-top: 0px !important;
}

.ich_611__enfk ul.u-479_gihj > li 
{
	margin-left: 0px !important;
}

.ich_611__enfk ol { margin-left: 20px; margin-top: 12px; }

.ich_611__enfk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ich_611__enfk ul.list-recomend
{
	
}

.ich_611__enfk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ich_611__enfk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ich_611__enfk ul.list-recomend > li .dscr_img .date, .ich_611__enfk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ich_611__enfk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ich_611__enfk .gti_638__jwove > .s-266_jq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ich_611__enfk .gti_638__jwove > .xoetj_82__cic
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.qxsw-289_kfd > .ich_611__enfk.becpz-129_s.jp_854-eia 
{
	margin-bottom: 50px;
}


.qxsw-289_kfd > .ich_611__enfk.becpz-129_s.jp_854-eia h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.jp_854-eia table.mhq_621-al th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jp_854-eia table.mhq_621-al tfoot td b
{
	text-align: center;
}


.jp_854-eia table.mhq_621-al td
{
	width: 50%;
}


.qxsw-289_kfd table { border-collapse: separate; border-spacing: 3px; }

.qxsw-289_kfd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qxsw-289_kfd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mhq_621-al
{
	width: 100%;
}

table.mhq_621-al td
{
	padding: 0;
}

table.mhq_621-al a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mhq_621-al a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.mcomc-827_efijj
{
	width: 100%;
}


table.mcomc-827_efijj th
{
	text-align: left;
	font-weight: bold;
}

table.mcomc-827_efijj th.ujc_875__gwq
{
	max-width: 200px;
}
table.mcomc-827_efijj th.dzdk-592_j
{
	max-width: 100px;
}
table.mcomc-827_efijj th.meeh_415-g
{
	
}

table.mcomc-827_efijj td
{
	padding: 5px 10px;
}

table.mcomc-827_efijj tr.sbh_431-gbc td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.mcomc-827_efijj tr.sbh_431-gbc td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.mcomc-827_efijj tr.sbh_431-gbc td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.mcomc-827_efijj tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.mcomc-827_efijj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fdom_500__roo.ekjb_916-ocf
{ 
	margin-bottom: 50px; 

}


.fdom_500__roo.ekjb_916-ocf h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.amscb_78-e
{
	padding: 30px;
}


.fdom_500__roo ul
{
	display: block;
}

.fdom_500__roo ul.u-479_gihj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fdom_500__roo ul.u-479_gihj > li:after
{ display: table; content: ''; clear: both; }



.fdom_500__roo ul.u-479_gihj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fdom_500__roo ul.u-479_gihj > li:not(:last-child)
{
	padding-top: 30px;
}


.fdom_500__roo ul.u-479_gihj > li:last-child, .fdom_500__roo.yacw_246__kjm .ich_611__enfk ul > li:last-child
{
	margin-bottom: 0px;
}


.fdom_500__roo ul.u-479_gihj > li .eh_230-cio
{
	margin-bottom: 12px;
}

.fdom_500__roo ul.u-479_gihj > li .eh_230-cio > i
{
	font-size: 18px;
	font-style: italic;
}

.fdom_500__roo ul.u-479_gihj > li .c-13_kem
{
	float: left;
}


.fdom_500__roo ul.u-479_gihj > li .c-13_kem img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fdom_500__roo ul.u-479_gihj > li .x_621-wacfe
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fdom_500__roo ul.u-479_gihj > li .item_rev
{
	display: none;
}

.fdom_500__roo .dsam_405__zd
{
	margin-top: 20px;
	text-align: center;
}



.fdom_500__roo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xbm_823-d.ekjb_916-ocf
{ 
	margin-bottom: 50px; 

}

.xbm_823-d.ekjb_916-ocf h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xbm_823-d.ekjb_916-ocf ul
{
	display: table;
	width: 100%;
}

.xbm_823-d.ekjb_916-ocf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xbm_823-d.yacw_246__kjm .ich_611__enfk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xbm_823-d ul > li:last-child, .xbm_823-d.yacw_246__kjm .ich_611__enfk ul > li:last-child
{
	margin-bottom: 0px;
}


.xbm_823-d ul > li .f_185__n
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.xbm_823-d ul > li .ad_748-annbr
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.xbm_823-d ul > li .ad_748-annbr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xbm_823-d ul > li .w-825_ua
{
	margin-bottom: 12px;
}

.xbm_823-d ul > li .hjc_422-yo
{
	color: #777777;
}



.xbm_823-d .fizu_143-hgs
{
	margin-top: 20px;
	text-align: center;
}




.fszfi_753__ynagj 
{ 
	margin-bottom: 50px;
}

.fszfi_753__ynagj .ajlr-819_pyady:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fszfi_753__ynagj .ajlr-819_pyady 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fszfi_753__ynagj .ajlr-819_pyady img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fszfi_753__ynagj .osat_88-ot 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.v-368_pxc
{
	display: block;
	line-height: 130%;

}

.v-368_pxc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.v-368_pxc > div > dt
{
	display:inline-block;
}

.v-368_pxc > div > dd
{
	display:inline;
}

.fszfi_753__ynagj .oxzv-70_c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fszfi_753__ynagj h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iio_980-fjw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iio_980-fjw > .xt_40__qw
{
	display: table;
	width: 100%;
}


.iio_980-fjw > .xt_40__qw > *
{
	display: table-cell;
	vertical-align: top;
}


.iio_980-fjw .wmin-461_otkb > img
{
	max-width: 400px;
}



.di_973-l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jagja_467__og
{
	display: block;
	margin-right: 40px;
}


.jagja_467__og li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jagja_467__og li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jagja_467__og li a:hover
{
	text-decoration: underline;
}

.kcdg-581_au { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kcdg-581_au .dhvej-74_jhhq
{
	display: block;
	text-decoration: none;
}

.kcdg-581_au .dhvej-74_jhhq .ugh_714-dhvx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kcdg-581_au h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kcdg-581_au .c_519__jgdig
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.c_519__jgdig a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_519__jgdig a:hover
{
	text-decoration: underline;
}



.kcdg-581_au .gyok_848__ira
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.kcdg-581_au .csuyk_914-qequi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.me-61_cltdj
{
	padding: 30px;
    overflow: hidden;
}


.me-61_cltdj > .garg-392_i
{
	float: right;
	width: 50%;
}

.me-61_cltdj > .garg-392_i > .ff-827_hh
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.me-61_cltdj > .garg-392_i > .ff-827_hh > .v-368_pxc
{
	margin-top: 20px;
}

.me-61_cltdj > .gav_559__r
{
	float: left;
	width: 50%;
}

.me-61_cltdj > .gav_559__r form
{
	display: block;
	width: 100%;
}

.me-61_cltdj > .gav_559__r .v_589-l
{
	margin-top: 20px;
}

.me-61_cltdj > .gav_559__r .tushh-646_q
{
	display: none;
}


.me-61_cltdj > .gav_559__r .v_589-l label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.me-61_cltdj > .gav_559__r .v_589-l input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.me-61_cltdj > .gav_559__r .v_589-l textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.me-61_cltdj > .gav_559__r .v_589-l .cxj_782-xehsn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.me-61_cltdj > .gav_559__r .uccp_914-i
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.amies_956__jjsxh { width: 100%; }
	
.xlpn_361__ct { text-align: center; }
	
	
	
	
.xlpn_361__ct .tn_389-g
	{
		
		
	}

	
	

	
	
	
	.qcrb-8_myj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qcrb-8_myj > a
{
	
}

	
.qcrb-8_myj > a.fbkbe-952_dfpei
{
	margin-right: 0px;
}
	
.qcrb-8_myj > a > div
{
    width: 24px;
	height: 24px;
}

.qcrb-8_myj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qcrb-8_myj > a.hrfoh_591__fih > div > span
{
	
}

.qcrb-8_myj > a.fbkbe-952_dfpei > div > span
{
	
}


.qcrb-8_myj > span.wtn_107__vftna
{
	display: none;
}
	

	
	
	.bodmx_108-w
	{
		width: auto;
	}
	
	
	.aqj_211-neabg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.aqj_211-neabg > .mttm_122-h > .xvg_798__h:not(.active)
	{
		position: relative;
	}
	
	
		.aqj_211-neabg > .mttm_122-h > .xvg_798__h.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mttm_122-h > .xvg_798__h > .ez_211-cqlpr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm
	{
		
		display: none;
	}
	


.aqj_211-neabg > .mttm_122-h > .xvg_798__h.active > .dfcci-500_nybtm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul
{
	display: block;
	max-height:300px;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li
{
	
}
	
	
.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .e_758__vii
{
	font-size: 14px;	
}
	
	
	
.mttm_122-h > .xvg_798__h > .ez_211-cqlpr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mttm_122-h > .xvg_798__h.active > .ez_211-cqlpr > *
{
	font-size: 16px;
}	
		
.mttm_122-h > .xvg_798__h:not(.active) > .ez_211-cqlpr > .gg_238__igir
{
	display: none;
}
	
	
	
.aqj_211-neabg .irre-114_sjgis
{
	width: 24px;
}

.aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk
{
	width: 24px;
	height: 24px;
}
	
	
.aqj_211-neabg .xvg_798__h:not(.active) .irre-114_sjgis > .hdyj-191_spfk
{
	margin-left: 0px;
}

.aqj_211-neabg .xvg_798__h.active .irre-114_sjgis > .hdyj-191_spfk
{
	border:1px solid #171717;
}

.aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk > img
{
	height: 24px;
}
	

.xlpn_361__ct .tn_389-g > .fi_143-pdli
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tn_389-g .df-355_gfisa
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.aqj_211-neabg.m_665__e
	{
		float: none;
	}
	
.aqj_211-neabg.m_665__e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.aqj_211-neabg .eh_230-cio
	{
		line-height: 18px;
	}
	
	.aqj_211-neabg .irre-114_sjgis > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.aqj_211-neabg .irre-114_sjgis > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oz-820_n {
    padding: 30px 20px;
	}
	
	.oz-820_n > .w-653_cto
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oz-820_n > .w-653_cto > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oz-820_n > .w-653_cto > .o-750_aojgz
	{
		padding-top: 10px
	}
	
	.oz-820_n > .w-653_cto > .ehum_15__iuj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ehum_15__iuj > .naz_954-qj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.o-750_aojgz > .wmin-461_otkb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oz-820_n > .w-653_cto > .zi_286-fc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.amies_956__jjsxh
	{
		margin-top: 30px;
	}
		
	.qxsw-289_kfd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qxsw-289_kfd h2 { padding-bottom:20px; }
	.qxsw-289_kfd > .ich_611__enfk
	{
		padding: 20px;
	}

	.qxsw-289_kfd p + h2 { }
	.qxsw-289_kfd ul { }
	.qxsw-289_kfd li { }
	.qxsw-289_kfd table { width: 100% !important; }
	
	.qxsw-289_kfd img { max-width: 100% !important; }
	

	.fdom_500__roo.ekjb_916-ocf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fdom_500__roo.ekjb_916-ocf h2
	{
		padding-bottom: 20px;
	}
	
	.fdom_500__roo.ekjb_916-ocf ul
	{
		display: block;
	}
	
	.fdom_500__roo.ekjb_916-ocf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fdom_500__roo.ekjb_916-ocf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fdom_500__roo ul.u-479_gihj > li > .c-13_kem
	{
		float: none !important;
	}
	
	.fdom_500__roo ul.u-479_gihj > li > .x_621-wacfe
	{
		padding: 0px;
	}
	
	
		.xbm_823-d.ekjb_916-ocf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xbm_823-d.ekjb_916-ocf h2
	{
		padding-bottom: 20px;
	}
	
	.xbm_823-d.ekjb_916-ocf ul
	{
		display: block;
	}
	
	.xbm_823-d.ekjb_916-ocf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xbm_823-d.ekjb_916-ocf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xbm_823-d.ekjb_916-ocf ul > li .x_621-wacfe
	{
		padding: 0px;
	}
	
	.amscb_78-e
	{
		    padding: 20px;
	}
	
	
	.fszfi_753__ynagj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fszfi_753__ynagj h2
	{
		padding-bottom: 20px;
		
	}
	
	.fszfi_753__ynagj .ajlr-819_pyady
	{
		padding: 20px;
	}
	
	.fszfi_753__ynagj .ajlr-819_pyady img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fszfi_753__ynagj .oxzv-70_c
	{
		padding-left: 0px;
	}
	
	
	
	
	.iio_980-fjw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iio_980-fjw > .xt_40__qw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xt_40__qw > .htqgv_513__seiar
	{
		display: block;
	}
	
	.xt_40__qw > .bz-345_ic
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xt_40__qw > .bz-345_ic > .wmin-461_otkb
	{
		
	}
	
	
	.naz_954-qj.xhh_760-ghjf
	{
		margin-right: 0;
	}
	
	
	.naz_954-qj.xhh_760-ghjf .fwb_770-zsad > input
	{
		max-width: none;
	}
	
	.naz_954-qj.xhh_760-ghjf .srg_275__gw
	{
		max-width: none;
	}
	
	
	.wmin-461_otkb > .f_562-dehkd.betfv-299_jgnig
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kcdg-581_au
	{
		text-align: center;
	}
	
	.jagja_467__og
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jagja_467__og li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jagja_467__og li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ya_253__uvno
	{
		margin-left: 20px !important;
		
	}
	
	.ya_253__uvno > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qxsw-289_kfd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mhq_621-al a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qxsw-289_kfd > .ich_611__enfk.jqej_252-cqbjt
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ich_611__enfk ul.list-recomend > li
{
	display: block;
}
	
.me-61_cltdj > .gav_559__r
{
	width: 100%;
	float: none;
}
	
.me-61_cltdj > .garg-392_i
{
	width: 100%;
	float: none;
}

.me-61_cltdj > .garg-392_i > .ff-827_hh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b-668_h, .eof_979-grmf, .twa_591__rr
{
	
}

body.eof_979-grmf .amies_956__jjsxh
{
	width: 800px;
}

body.eof_979-grmf section.amies_956__jjsxh
{
	margin-top: 50px;
}

body.eof_979-grmf .qcrb-8_myj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.eof_979-grmf .qcrb-8_myj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.eof_979-grmf .xlpn_361__ct .dq-538_qfld 
{
	margin: 0;
	margin-left: 20px;
}

body.eof_979-grmf .xlpn_361__ct .tn_389-g
{
	padding: 10px 0 10px 0px; 
}

body.eof_979-grmf .tn_389-g .df-355_gfisa
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.eof_979-grmf .tn_389-g > .fi_143-pdli
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl > .hs_950__hj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl > .hs_950__hj > img
{
	height: 22px;
}

body.eof_979-grmf .aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.eof_979-grmf .xvg_798__h.active .irre-114_sjgis > .hdyj-191_spfk
{
	border: none;
}

body.eof_979-grmf .aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk > img
{
	height: 24px;
}

body.eof_979-grmf .oz-820_n 
{
	padding:50px 0px;
}

body.eof_979-grmf .naz_954-qj > h4.ddihf-232_lyx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.eof_979-grmf .naz_954-qj .srg_275__gw
{
	border-radius: 0px;
}

body.eof_979-grmf .wmin-461_otkb > .f_562-dehkd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.eof_979-grmf .wmin-461_otkb > .f_562-dehkd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.eof_979-grmf .wmin-461_otkb > .f_562-dehkd .yh_107__jfb
{
	top: -20px;
}


body.eof_979-grmf .wmin-461_otkb > .f_562-dehkd .hm-65_icgco
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.eof_979-grmf .zi_286-fc
{
	background-color: #FFFFFF;
}


body.eof_979-grmf .zi_286-fc > .xtgf_703-d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.eof_979-grmf .zi_286-fc > .xtgf_703-d > div
{
	padding: 0px 30px;
}


body.eof_979-grmf .zi_286-fc > .xtgf_703-d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.eof_979-grmf .zi_286-fc > .xtgf_703-d h2, body.eof_979-grmf .zi_286-fc > .xtgf_703-d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.eof_979-grmf .xbm_823-d.ekjb_916-ocf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.eof_979-grmf .jagja_467__og
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.eof_979-grmf .jagja_467__og ul
{
	display: table;
    margin: 0 auto;
}
body.eof_979-grmf .jagja_467__og ul li
{
	line-height: 38px;
}

body.eof_979-grmf .jagja_467__og ul li:first-child
{
	margin-left: 0px;
}

body.eof_979-grmf .jagja_467__og ul li:last-child
{
	margin-right: 0px;
}

body.eof_979-grmf .kcdg-581_au
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.eof_979-grmf .kcdg-581_au .c_519__jgdig
{
	color: #777777; 
}


body.eof_979-grmf .imgblock
{
	max-width: 740px;
}


body.eof_979-grmf .garg-392_i .imgblock
{
	max-width: 740px;
}

body.eof_979-grmf .xbm_823-d ul > li .ad_748-annbr > img
{
	max-width: 224px;
}


body.eof_979-grmf .iio_980-fjw .wmin-461_otkb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.eof_979-grmf .amies_956__jjsxh
{
	width: 100%; 
}

	body.eof_979-grmf .oz-820_n {
    padding: 30px 12px;
	}

	body.eof_979-grmf .zi_286-fc > .xtgf_703-d
	{
		padding: 30px 0px;
	}

	body.eof_979-grmf section.amies_956__jjsxh
	{
		margin-top: 30px;
	}


	body.eof_979-grmf .qxsw-289_kfd > .ich_611__enfk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eof_979-grmf .fdom_500__roo.ekjb_916-ocf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.eof_979-grmf .xbm_823-d.ekjb_916-ocf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eof_979-grmf .fszfi_753__ynagj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eof_979-grmf .iio_980-fjw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eof_979-grmf .xt_40__qw > .bz-345_ic
	{
		margin-top: 50px;
	}

body.eof_979-grmf .aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk
{
	width: 28px;
	height: 28px;
}

body.eof_979-grmf .aqj_211-neabg .irre-114_sjgis > .hdyj-191_spfk > img
{
	height: 28px;
}
	
	
body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl > .hs_950__hj
{
	width: 24px;
    height: 24px;
}


body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a > .olw_303__chcl > .hs_950__hj > img
{
	height: 24px;
}

	
body.eof_979-grmf .mttm_122-h > .xvg_798__h > .ez_211-cqlpr
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.eof_979-grmf .aqj_211-neabg > .mttm_122-h > .xvg_798__h > .dfcci-500_nybtm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.eof_979-grmf .jagja_467__og ul li
{
	line-height: 20px;
}
	
body.eof_979-grmf .kcdg-581_au
{
	margin-top: 30px;
}

	
body.eof_979-grmf .xbm_823-d.ekjb_916-ocf ul > li
{
	padding: 0px;
}

	
}

